<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Crows Resting Place" AbsorbsInput="false" Name="qey_catacomb_epic01" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="ZONE" IconType="map" Location="391,247" Name="tothedownbelow" pathfindlocation="-22.14, 0.00, -1.02" ScrollExtent="14,14" Size="14,14" Tooltip="UID: 473
To The Down Below :Zones To The Down Below" TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
<Icon IconStyle="NPC" IconType="map" Location="184,284" Name="fippydarkpaw,the4th" pathfindlocation="3.98, 1.17, 1.37" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 1447
Fippy Darkpaw, the 4th :Gives the quest: The Stout Merchant Manifest" TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
